Subject: Re: bug#7719: 24.0.50; Emacs SASL documentation entry

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 15 Jul 2011 17:53:03 +0200

Glenn Morris <[email-masked]> writes:

> Lars Magne Ingebrigtsen wrote:
>
>> I think it would make sense to put all the manuals on the web.  Who
>> would we need to prod to make this happen?
>
> Yourself! :)

Eek!  I hate that answer.  :-)

> Anyone with commit rights to the normal Emacs repo can also commit to
> the web-pages repo; then the site gets automatically updated.
>
> It lives in CVS; see the instructions at
>
> http://savannah.gnu.org/cvs/?group=emacs

I think I'm going to punt on this to someone who's better at that sort
of thing...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/